[(#REM)<!--

  Squelette 
  (c) 2016 
  Distribue sous licence GPL

-->]
<div class="formulaire_spip formulaire_editer formulaire_test">
	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
	[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]
	[(#ENV{editable})
	<form method='post' action='#ENV{action}' enctype='multipart/form-data'><div>
		[(#REM) declarer les hidden qui declencheront le service du formulaire
		parametre : url d'action ]
		#ACTION_FORMULAIRE{#ENV{action},#FORM}
	  <ul>
		   [(#SAISIE{selecteur_rubrique_article,selecteur_article_rubrique})]
	  </ul>
	  [(#REM) ajouter les saisies supplementaires : extra et autre, a cet endroit ]
	  <!--extra-->
	  <p class='boutons'><input type='submit' class='submit' value='<:bouton_enregistrer:>' /></p>
	</div></form>
	]
</div>
